[song]
name=Linus and Lucy
artist=Vince Guaraldi Trio
album=A Charlie Brown Christmas
genre=Jazz
year=1965
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=20790
icon=csc
album_track=0
playlist_track=
video_start_time=0
charter=JoeyD
delay=0
song_length=186509
loading_phrase=Named for the fictional siblings Linus and Lucy van Pelt, this jazz tune has gained status as the de facto theme song of the Peanuts franchise.

